RK-J - Task #2539

Source page should be removed from booklet pages until 2538 is completed

07/21/2022 06:51 AM - Ram Kordale

Status: Closed Start date: 07/21/2022
Priority: Immediate Due date: 07/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

History

#1 - 07/21/2022 07:21 AM - Ayush Khandelwal
- Due date set to 07/21/2022
- Status changed from New to In Progress

- Estimated time set to 1.50 h

#2 - 07/21/2022 08:33 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/21/2022 10:38 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 07/25/2022 05:55 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 07/26/2022 12:07 PM - Ram Kordale
- Status changed from Feedback to Closed
